count: 1156
next: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=90
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=88
results:
- base_id: TFFM0799
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '10845.9'
  log_p_detailed: '10779.2'
  matrix_base_id: MA0837
  matrix_id: MA0837.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0799.1/
  matrix_version: '2'
  name: CEBPE
  tffm_id: TFFM0799.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0799.1/
  version: '1'
- base_id: TFFM0800
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '3537.17'
  log_p_detailed: '3490.14'
  matrix_base_id: MA0840
  matrix_id: MA0840.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0800.1/
  matrix_version: '1'
  name: Creb5
  tffm_id: TFFM0800.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0800.1/
  version: '1'
- base_id: TFFM0801
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '710.189'
  log_p_detailed: '569.086'
  matrix_base_id: MA0851
  matrix_id: MA0851.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0801.1/
  matrix_version: '1'
  name: Foxj3
  tffm_id: TFFM0801.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0801.1/
  version: '1'
- base_id: TFFM0802
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '336.422'
  log_p_detailed: '354.42'
  matrix_base_id: MA0858
  matrix_id: MA0858.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0802.1/
  matrix_version: '1'
  name: Rarb
  tffm_id: TFFM0802.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0802.1/
  version: '1'
- base_id: TFFM0803
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '2337.36'
  log_p_detailed: '2004.24'
  matrix_base_id: MA0869
  matrix_id: MA0869.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0803.1/
  matrix_version: '2'
  name: Sox11
  tffm_id: TFFM0803.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0803.1/
  version: '1'
- base_id: TFFM0804
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '1921.58'
  log_p_detailed: '1783.43'
  matrix_base_id: MA0879
  matrix_id: MA0879.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0804.1/
  matrix_version: '2'
  name: DLX1
  tffm_id: TFFM0804.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0804.1/
  version: '1'
- base_id: TFFM0805
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '3459.08'
  log_p_detailed: '3056.7'
  matrix_base_id: MA0885
  matrix_id: MA0885.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0805.1/
  matrix_version: '2'
  name: Dlx2
  tffm_id: TFFM0805.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0805.1/
  version: '1'
- base_id: TFFM0806
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '568.852'
  log_p_detailed: '659.806'
  matrix_base_id: MA0904
  matrix_id: MA0904.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0806.1/
  matrix_version: '2'
  name: HOXB5
  tffm_id: TFFM0806.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0806.1/
  version: '1'
- base_id: TFFM0807
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '443.402'
  log_p_detailed: '477.073'
  matrix_base_id: MA0905
  matrix_id: MA0905.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0807.1/
  matrix_version: '1'
  name: HOXC10
  tffm_id: TFFM0807.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0807.1/
  version: '1'
- base_id: TFFM0808
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '4198.69'
  log_p_detailed: '3545.2'
  matrix_base_id: MA0909
  matrix_id: MA0909.3
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0808.1/
  matrix_version: '3'
  name: Hoxd13
  tffm_id: TFFM0808.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0808.1/
  version: '1'
